{
  "manifestVersion": 1,
  "id": "DucktownRR.Customs",
  "name": "Ducktown Railroad Customs",
  "version": "0.0.2",
  "requires": [
    {
      "id": "railroader",
      "notBefore": "2024.6.10"
    },
    {
      "id": "railloader",
      "notBefore": "1.10.0.2"
    },
    {
      "id": "Zamu.StrangeCustoms",
      "notBefore": "1.10.25017.313"
    }
	],
	"ConflictsWith": [],
  "mixintos": {
    "game-graph": [
      "file(Railloader/NantahalaLogging.json)",
      "file(Railloader/WesserLogging.json)",
      "file(Railloader/tweakedLoadIDS.json)"
    ],
    "container:fm-flatcar01": [
        "file(Railloader/loggingcarsDT.json)",
    ]
  }
}
